Subject: Re: git bisect not accepting -git kernels

From: Amit Walambe <[email-masked]>
Date: Tue, 17 Jul 2007 18:06:19 +0100

Amit Walambe wrote:
> I didn't build my own git version. What I did do was to remove the old 
> git and ensure I am using the Debian installed one.
> 
> Now I am getting a different error :
> root@amit:/usr/src/linux-git # which git
> /usr/bin/git
> root@amit:/usr/src/linux-git # git --version
> git version 1.5.2.3
> root@amit:/usr/src/linux-git # git bisect good v2.6.22-rc6
> root@amit:/usr/src/linux-git # git bisect bad v2.6.22-rc8
> fatal: Needed a single revision
> root@amit:/usr/src/linux-git #
I should call it a day. Above commands are wrong. I need to work on -git 
kernels and not -rc kernels (as the above commands are showing).
I am still getting the same errors I started with :

root@amit:/usr/src/linux-git # git bisect good v2.6.22-git6
Bad rev input: v2.6.22-git6
root@amit:/usr/src/linux-git #
root@amit:/usr/src/linux-git #
root@amit:/usr/src/linux-git # git bisect good v2.6.22-git8
Bad rev input: v2.6.22-git8

> A quick search on the net didn't yield anything. Please help me find out 
> what's going wrong.
> Thanks and Regards,
The above greatly applies :)
-- 
Amit Walambe
Design Engineer, Arcom Control Systems Ltd.
http://www.arcom.com
Tel: +44-(0)1223 411200 ext. 3204
Direct: +44-(0)1223 403465

_____________________________________________________________________
The message in this transmission is sent in confidence for the attention of the addressee only and should not be disclosed to any other party. Unauthorised recipients are requested to preserve this confidentiality. Please advise the sender if the addressee is not resident at the receiving end.  Email to and from Arcom is automatically monitored for operational and lawful business reasons.

This message has been virus scanned by MessageLabs.